--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "START: interface for creating strategy stores. This should/might change."
full_name: Merb::Cache::AbstractStrategyStore::contextualize
is_singleton: true
name: contextualize
params: (*stores)
visibility: public
